

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --portfolio-content: '';
}

html {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
}


body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: inherit;
  text-decoration: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}


button,
select {
  text-transform: none;
}


button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}


:-moz-focusring {
  outline: auto;
}



:-moz-ui-invalid {
  box-shadow: none;
}

progress {
  vertical-align: baseline;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}


[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

summary {
  display: list-item;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}



dialog {
  padding: 0;
}


textarea {
  resize: vertical;
}


input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}


button,
[role="button"] {
  cursor: pointer;
}


:disabled {
  cursor: default;
}


img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}



img,
video {
  max-width: 100%;
  height: auto;
}


[hidden] {
  display: none;
}

*, ::before, ::after {
  --portfolio-border-spacing-x: 0;
  --portfolio-border-spacing-y: 0;
  --portfolio-translate-x: 0;
  --portfolio-translate-y: 0;
  --portfolio-rotate: 0;
  --portfolio-skew-x: 0;
  --portfolio-skew-y: 0;
  --portfolio-scale-x: 1;
  --portfolio-scale-y: 1;
  --portfolio-pan-x:  ;
  --portfolio-pan-y:  ;
  --portfolio-pinch-zoom:  ;
  --portfolio-scroll-snap-strictness: proximity;
  --portfolio-gradient-from-position:  ;
  --portfolio-gradient-via-position:  ;
  --portfolio-gradient-to-position:  ;
  --portfolio-ordinal:  ;
  --portfolio-slashed-zero:  ;
  --portfolio-numeric-figure:  ;
  --portfolio-numeric-spacing:  ;
  --portfolio-numeric-fraction:  ;
  --portfolio-ring-inset:  ;
  --portfolio-ring-offset-width: 0px;
  --portfolio-ring-offset-color: #fff;
  --portfolio-ring-color: rgb(59 130 246 / 0.5);
  --portfolio-ring-offset-shadow: 0 0 #0000;
  --portfolio-ring-shadow: 0 0 #0000;
  --portfolio-shadow: 0 0 #0000;
  --portfolio-shadow-colored: 0 0 #0000;
  --portfolio-blur:  ;
  --portfolio-brightness:  ;
  --portfolio-contrast:  ;
  --portfolio-grayscale:  ;
  --portfolio-hue-rotate:  ;
  --portfolio-invert:  ;
  --portfolio-saturate:  ;
  --portfolio-sepia:  ;
  --portfolio-drop-shadow:  ;
  --portfolio-backdrop-blur:  ;
  --portfolio-backdrop-brightness:  ;
  --portfolio-backdrop-contrast:  ;
  --portfolio-backdrop-grayscale:  ;
  --portfolio-backdrop-hue-rotate:  ;
  --portfolio-backdrop-invert:  ;
  --portfolio-backdrop-opacity:  ;
  --portfolio-backdrop-saturate:  ;
  --portfolio-backdrop-sepia:  ;
}

::backdrop {
  --portfolio-border-spacing-x: 0;
  --portfolio-border-spacing-y: 0;
  --portfolio-translate-x: 0;
  --portfolio-translate-y: 0;
  --portfolio-rotate: 0;
  --portfolio-skew-x: 0;
  --portfolio-skew-y: 0;
  --portfolio-scale-x: 1;
  --portfolio-scale-y: 1;
  --portfolio-pan-x:  ;
  --portfolio-pan-y:  ;
  --portfolio-pinch-zoom:  ;
  --portfolio-scroll-snap-strictness: proximity;
  --portfolio-gradient-from-position:  ;
  --portfolio-gradient-via-position:  ;
  --portfolio-gradient-to-position:  ;
  --portfolio-ordinal:  ;
  --portfolio-slashed-zero:  ;
  --portfolio-numeric-figure:  ;
  --portfolio-numeric-spacing:  ;
  --portfolio-numeric-fraction:  ;
  --portfolio-ring-inset:  ;
  --portfolio-ring-offset-width: 0px;
  --portfolio-ring-offset-color: #fff;
  --portfolio-ring-color: rgb(59 130 246 / 0.5);
  --portfolio-ring-offset-shadow: 0 0 #0000;
  --portfolio-ring-shadow: 0 0 #0000;
  --portfolio-shadow: 0 0 #0000;
  --portfolio-shadow-colored: 0 0 #0000;
  --portfolio-blur:  ;
  --portfolio-brightness:  ;
  --portfolio-contrast:  ;
  --portfolio-grayscale:  ;
  --portfolio-hue-rotate:  ;
  --portfolio-invert:  ;
  --portfolio-saturate:  ;
  --portfolio-sepia:  ;
  --portfolio-drop-shadow:  ;
  --portfolio-backdrop-blur:  ;
  --portfolio-backdrop-brightness:  ;
  --portfolio-backdrop-contrast:  ;
  --portfolio-backdrop-grayscale:  ;
  --portfolio-backdrop-hue-rotate:  ;
  --portfolio-backdrop-invert:  ;
  --portfolio-backdrop-opacity:  ;
  --portfolio-backdrop-saturate:  ;
  --portfolio-backdrop-sepia:  ;
}

.container {
  width: 100%;
}

@media (min-width: 576px) {
  .container {
    max-width: 576px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 992px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
}

@media (min-width: 1700px) {
  .container {
    max-width: 1700px;
  }
}

.visible {
  visibility: visible;
}

.collapse {
  visibility: collapse;
}

.static {
  position: static;
}

.\!fixed {
  position: fixed !important;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.sticky {
  position: sticky;
}

.inset-0 {
  inset: 0px;
}

.bottom-0 {
  bottom: 0px;
}

.bottom-10 {
  bottom: 2.5rem;
}

.bottom-3 {
  bottom: 0.75rem;
}

.bottom-4 {
  bottom: 1rem;
}

.bottom-5 {
  bottom: 1.25rem;
}

.m-40{
  margin: 10rem 0;
}

.bottom-7 {
  bottom: 1.75rem;
}

.bottom-9 {
  bottom: 2.25rem;
}

.bottom-\[0px\] {
  bottom: 0px;
}

.bottom-\[80px\] {
  bottom: 80px;
}

.left-0 {
  left: 0px;
}

.left-\[15\.5\%\] {
  left: 15.5%;
}

.right-0 {
  right: 0px;
}

.right-3 {
  right: 0.75rem;
}

.right-5 {
  right: 1.25rem;
}

.right-9 {
  right: 2.25rem;
}

.right-\[0\] {
  right: 0;
}

.right-\[13\%\] {
  right: 13%;
}

.right-\[2\%\] {
  right: 2%;
}

.top-0 {
  top: 0px;
}

.top-\[100\%\] {
  top: 100%;
}

.top-\[1430px\] {
  top: 1430px;
}

.top-\[19\%\] {
  top: 19%;
}

.top-\[58\%\] {
  top: 58%;
}

.z-20 {
  z-index: 20;
}

.z-30 {
  z-index: 30;
}

.z-40 {
  z-index: 40;
}

.z-50 {
  z-index: 50;
}

.z-\[-1\] {
  z-index: -1;
}

.z-\[1000\] {
  z-index: 1000;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.col-auto {
  grid-column: auto;
}

.col-span-10 {
  grid-column: span 10 / span 10;
}

.col-span-12 {
  grid-column: span 12 / span 12;
}

.col-span-2 {
  grid-column: span 2 / span 2;
}

.col-span-3 {
  grid-column: span 3 / span 3;
}

.col-span-4 {
  grid-column: span 4 / span 4;
}

.col-span-5 {
  grid-column: span 5 / span 5;
}

.col-span-6 {
  grid-column: span 6 / span 6;
}

.col-span-7 {
  grid-column: span 7 / span 7;
}

.col-span-8 {
  grid-column: span 8 / span 8;
}

.col-span-9 {
  grid-column: span 9 / span 9;
}

.mx-0 {
  margin-left: 0px;
  margin-right: 0px;
}

.mx-10 {
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

.mx-2 {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.mx-3 {
  margin-left: 0.75rem;
  margin-right: 0.75rem;
}

.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-0 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.my-14 {
  margin-top: 3.5rem;
  margin-bottom: 3.5rem;
}

.my-20 {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.my-24 {
  margin-top: 6rem;
  margin-bottom: 6rem;
}

.my-5 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.my-auto {
  margin-top: auto;
  margin-bottom: auto;
}

.\!mt-2 {
  margin-top: 0.5rem !important;
}

.\!mt-3 {
  margin-top: 0.75rem !important;
}

.\!mt-5 {
  margin-top: 1.25rem !important;
}

.\!mt-6 {
  margin-top: 1.5rem !important;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mb-16 {
  margin-bottom: 4rem;
}

.mb-24 {
  margin-bottom: 6rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.ml-auto {
  margin-left: auto;
}

.mr-0 {
  margin-right: 0px;
}

.mr-20 {
  margin-right: 5rem;
}

.mr-3 {
  margin-right: 0.75rem;
}

.mr-8 {
  margin-right: 2rem;
}

.mr-\[45px\] {
  margin-right: 45px;
}

.mr-\[8px\] {
  margin-right: 8px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mt-14 {
  margin-top: 3.5rem;
}

.mt-16 {
  margin-top: 4rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-20 {
  margin-top: 5rem;
}

.mt-28 {
  margin-top: 7rem;
}

.mt-3 {
  margin-top: 0.75rem;
}

.mt-36 {
  margin-top: 9rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mt-6 {
  margin-top: 1.5rem;
}

.mt-64 {
  margin-top: 16rem;
}

.mt-8 {
  margin-top: 2rem;
}

.mt-\[-200px\] {
  margin-top: -200px;
}

.mt-\[130px\] {
  margin-top: 130px;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.flex {
  display: flex;
}

.table {
  display: table;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.h-20 {
  height: 5rem;
}

.h-4 {
  height: 1rem;
}

.h-96 {
  height: 24rem;
}

.h-\[90px\] {
  height: 90px;
}

.h-full {
  height: 100%;
}

.h-screen {
  height: 100vh;
}

.\!w-5 {
  width: 1.25rem !important;
}

.\!w-8 {
  width: 2rem !important;
}

.\!w-9 {
  width: 2.25rem !important;
}

.w-1 {
  width: 0.25rem;
}

.w-10 {
  width: 2.5rem;
}

.w-12 {
  width: 3rem;
}

.w-14 {
  width: 3.5rem;
}

.w-16 {
  width: 4rem;
}

.w-20 {
  width: 5rem;
}

.w-24 {
  width: 6rem;
}

.w-28 {
  width: 7rem;
}

.w-5 {
  width: 1.25rem;
}

.w-8 {
  width: 2rem;
}

.w-\[10\%\] {
  width: 10%;
}

.w-\[100px\] {
  width: 100px;
}

.w-\[200px\] {
  width: 200px;
}

.w-\[45\%\] {
  width: 45%;
}

.w-\[60px\] {
  width: 60px;
}

.w-\[90px\] {
  width: 90px;
}

.w-full {
  width: 100%;
}

.max-w-\[100\%\] {
  max-width: 100%;
}

.border-collapse {
  border-collapse: collapse;
}

.transform {
  transform: translate(var(--portfolio-translate-x), var(--portfolio-translate-y)) rotate(var(--portfolio-rotate)) skewX(var(--portfolio-skew-x)) skewY(var(--portfolio-skew-y)) scaleX(var(--portfolio-scale-x)) scaleY(var(--portfolio-scale-y));
}

.resize {
  resize: both;
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-10 {
  grid-template-columns: repeat(10, minmax(0, 1fr));
}

.grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr));
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-cols-9 {
  grid-template-columns: repeat(9, minmax(0, 1fr));
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.gap-10 {
  gap: 2.5rem;
}

.gap-x-10 {
  -moz-column-gap: 2.5rem;
       column-gap: 2.5rem;
}

.space-x-14 > :not([hidden]) ~ :not([hidden]) {
  --portfolio-space-x-reverse: 0;
  margin-right: calc(3.5rem * var(--portfolio-space-x-reverse));
  margin-left: calc(3.5rem * calc(1 - var(--portfolio-space-x-reverse)));
}

.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  --portfolio-space-y-reverse: 0;
  margin-top: calc(1.25rem * calc(1 - var(--portfolio-space-y-reverse)));
  margin-bottom: calc(1.25rem * var(--portfolio-space-y-reverse));
}

.rounded {
  border-radius: 0.25rem;
}

.rounded-2xl {
  border-radius: 1rem;
}

.rounded-3xl {
  border-radius: 1.5rem;
}

.rounded-\[30px\] {
  border-radius: 30px;
}

.rounded-\[40px\] {
  border-radius: 40px;
}

.rounded-\[50px\] {
  border-radius: 50px;
}

.rounded-md {
  border-radius: 0.375rem;
}

.rounded-xl {
  border-radius: 0.75rem;
}

.rounded-b-\[30px\] {
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
}

.rounded-t-\[40px\] {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}

.border {
  border-width: 1px;
}

.bg-\[\#142435\] {
  --portfolio-bg-opacity: 1;
  background-color: rgb(20 36 53 / var(--portfolio-bg-opacity));
}

.bg-\[\#E8094D\] {
  --portfolio-bg-opacity: 1;
  background-color: rgb(232 9 77 / var(--portfolio-bg-opacity));
}

.bg-\[\#ebeff7\] {
  --portfolio-bg-opacity: 1;
  background-color: rgb(235 239 247 / var(--portfolio-bg-opacity));
}

.bg-red-500 {
  --portfolio-bg-opacity: 1;
  background-color: rgb(239 68 68 / var(--portfolio-bg-opacity));
}

.bg-yellow-500 {
  --portfolio-bg-opacity: 1;
  background-color: rgb(234 179 8 / var(--portfolio-bg-opacity));
}

.bg-yellow-800 {
  --portfolio-bg-opacity: 1;
  background-color: rgb(133 77 14 / var(--portfolio-bg-opacity));
}

.bg-\[url\(\'\.\.\/images\/Header-bg\.jpg\'\)\] {
  background-image: url('../images/Header-bg.jpg');
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.p-0 {
  padding: 0px;
}

.p-1 {
  padding: 0.25rem;
}

.p-10 {
  padding: 2.5rem;
}

.p-20 {
  padding: 5rem;
}

.p-3 {
  padding: 0.75rem;
}

.p-6 {
  padding: 1.5rem;
}

.p-8 {
  padding: 2rem;
}

.px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.px-36 {
  padding-left: 9rem;
  padding-right: 9rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-\[30px\] {
  padding-left: 30px;
  padding-right: 30px;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.pb-0 {
  padding-bottom: 0px;
}

.pb-10 {
  padding-bottom: 2.5rem;
}

.pb-24 {
  padding-bottom: 6rem;
}

.pb-5 {
  padding-bottom: 1.25rem;
}

.pl-32 {
  padding-left: 8rem;
}

.pl-36 {
  padding-left: 9rem;
}

.pl-40 {
  padding-left: 10rem;
}

.pr-10 {
  padding-right: 2.5rem;
}

.pr-20 {
  padding-right: 5rem;
}

.pr-28 {
  padding-right: 7rem;
}

.pt-10 {
  padding-top: 2.5rem;
}

.pt-12 {
  padding-top: 3rem;
}

.pt-14 {
  padding-top: 3.5rem;
}

.pt-16 {
  padding-top: 4rem;
}

.pt-20 {
  padding-top: 5rem;
}

.pt-28 {
  padding-top: 7rem;
}

.pt-40 {
  padding-top: 10rem;
}

.pt-5 {
  padding-top: 1.25rem;
}

.pt-52 {
  padding-top: 13rem;
}

.pt-6 {
  padding-top: 1.5rem;
}

.pt-64 {
  padding-top: 16rem;
}

.pt-8 {
  padding-top: 2rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-start {
  text-align: start;
}

.text-end {
  text-align: end;
}

.font-\[\'Glorify\'\] {
  font-family: 'Glorify';
}

.font-\[\'Glorify-ExtraBold\'\] {
  font-family: 'Glorify-ExtraBold';
}

.font-\[\'Satoshi-Bold\'\] {
  font-family: 'Satoshi-Bold';
}

.font-\[\'Satoshi-MediumItalic\'\] {
  font-family: 'Satoshi-MediumItalic';
}

.font-\[\'Satoshi-Regular\'\] {
  font-family: 'Satoshi-Regular';
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

.text-5xl {
  font-size: 3rem;
  line-height: 1;
}

.text-6xl {
  font-size: 3.75rem;
  line-height: 1;
}

.text-9xl {
  font-size: 8rem;
  line-height: 1;
}

.text-\[12px\] {
  font-size: 12px;
}

.text-\[14px\] {
  font-size: 14px;
}

.text-\[25px\] {
  font-size: 25px;
}

.text-\[30px\] {
  font-size: 30px;
}

.text-\[35px\] {
  font-size: 35px;
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.font-black {
  font-weight: 900;
}

.font-bold {
  font-weight: 700;
}

.font-extrabold {
  font-weight: 800;
}

.font-medium {
  font-weight: 500;
}

.font-normal {
  font-weight: 400;
}

.font-semibold {
  font-weight: 600;
}

.uppercase {
  text-transform: uppercase;
}

.italic {
  font-style: italic;
}

.text-\[\#142435\] {
  --portfolio-text-opacity: 1;
  color: rgb(20 36 53 / var(--portfolio-text-opacity));
}

.text-\[\#727272\] {
  --portfolio-text-opacity: 1;
  color: rgb(114 114 114 / var(--portfolio-text-opacity));
  height: 50px;
  display: block;
}
.h-500{
  height: 500px !important;
}
.text-\[\#F7EAE8\] {
  --portfolio-text-opacity: 1;
  color: rgb(247 234 232 / var(--portfolio-text-opacity));
}

.underline {
  text-decoration-line: underline;
}

.opacity-0 {
  opacity: 0;
}

.opacity-100 {
  opacity: 1;
}

.shadow-\[0_0px_30px_0px_rgba\(255\2c 255\2c 255\2c 0\.169\)\] {
  --portfolio-shadow: 0 0px 30px 0px rgba(255,255,255,0.169);
  --portfolio-shadow-colored: 0 0px 30px 0px var(--portfolio-shadow-color);
  box-shadow: var(--portfolio-ring-offset-shadow, 0 0 #0000), var(--portfolio-ring-shadow, 0 0 #0000), var(--portfolio-shadow);
}
.shadow-\[0_5px_5px_0px_rgba\(0\2c 0\2c 0\2c 0\.169\)\] {
  --portfolio-shadow: 0 5px 5px 0px rgba(0,0,0,0.169);
  --portfolio-shadow-colored: 0 5px 5px 0px var(--portfolio-shadow-color);
  box-shadow: var(--portfolio-ring-offset-shadow, 0 0 #0000), var(--portfolio-ring-shadow, 0 0 #0000), var(--portfolio-shadow);
}

.outline {
  outline-style: solid;
}

.invert {
  --portfolio-invert: invert(100%);
  filter: var(--portfolio-blur) var(--portfolio-brightness) var(--portfolio-contrast) var(--portfolio-grayscale) var(--portfolio-hue-rotate) var(--portfolio-invert) var(--portfolio-saturate) var(--portfolio-sepia) var(--portfolio-drop-shadow);
}

.sepia {
  --portfolio-sepia: sepia(100%);
  filter: var(--portfolio-blur) var(--portfolio-brightness) var(--portfolio-contrast) var(--portfolio-grayscale) var(--portfolio-hue-rotate) var(--portfolio-invert) var(--portfolio-saturate) var(--portfolio-sepia) var(--portfolio-drop-shadow);
}

.filter {
  filter: var(--portfolio-blur) var(--portfolio-brightness) var(--portfolio-contrast) var(--portfolio-grayscale) var(--portfolio-hue-rotate) var(--portfolio-invert) var(--portfolio-saturate) var(--portfolio-sepia) var(--portfolio-drop-shadow);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-200 {
  transition-duration: 200ms;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "Glorify";

  src: url("../fonts/Glorify-Regular.ttf");

  font-weight: normal;
}

@font-face {
  font-family: "Glorify";

  src: url("../fonts/Glorify-Bold.ttf");

  font-weight: 700;
}

@font-face {
  font-family: "Glorify-ExtraBold";

  src: url("../fonts/Glorify-ExtraBold.ttf");
}

@font-face {
  font-family: "Satoshi-Regular";

  src: url("../fonts/Satoshi-Regular.woff");

  font-weight: normal;
}

@font-face {
  font-family: "Satoshi-Bold";

  src: url("../fonts/Satoshi-Bold.woff");

  font-weight: 700;
}

body {
  direction: ltr;
  font-weight: normal;
  font-family: "Glorify";
}

p {
  font-family: "Satoshi-Regular";
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}
#navbar{
  z-index: 10000 !important;
}
.header-bg {
  position: relative;
  height: 100vh;
  background-image: url('../images/Header-bg.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.header-bg .container {
  height: 100%;
}

.header-bg::before {
  content: "";
  width: 100%;
  height: 120px;
  z-index: 10;
  background: rgb(255, 255, 255);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.6907095601912641) 53%,
    rgba(255, 255, 255, 1) 100%
  );
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.header-bg h5 {
  color: #142435;
  display: block;
  padding-top: 7rem;
  text-align: center;
  font-size: 1.875rem;
  line-height: 2.25rem;
  font-weight: 700;
}

@media (min-width: 576px) {
  .header-bg h5 {
    font-size: 3rem;
    line-height: 1;
  }
}

.header-bg .container {
  position: relative;
  z-index: 20;
}

header a:hover img,
header button:hover img {
  filter: invert(12%) sepia(98%) saturate(7105%) hue-rotate(338deg)
    brightness(94%) contrast(93%);
}

header a:hover span img ,header a:hover  .base{
  filter: unset !important;
}

.header-bg .contact-icon {
  position: absolute;
  bottom: 80px;
  right: 0px;
  left: 0px;
  text-align: center;
}

@media (min-width: 992px) {
  .header-bg .contact-icon {
    right: 20px;
    bottom: 30px;
    text-align: end;
  }
}

.header-bg .contact-icon a {
  display: inline-block;
}

.header-bg .contact-icon a img {
  width: 5rem;
}

@media (min-width: 576px) {
  .header-bg .contact-icon a img {
    width: 7rem;
  }
}

.header-bg .icon {
  position: absolute;
  right: 0px;
  left: 0px;
  bottom: 0px;
  text-align: center;
}

.header-bg .icon img {
  width: 2.5rem;
}

.header-top {
  display: flex;
  justify-content: space-between;
  padding-top: 4rem;
}

.header-top a img {
  width: 2.5rem;
}

@media (min-width: 576px) {
  .header-top a img {
    width: 3.5rem;
  }
}

.header-top button img {
  width: 2rem;
}

@media (min-width: 576px) {
  .header-top button img {
    width: 3rem;
  }
}

.introduction {
  background-color: #fbf5f4;
  border-radius: 50px;
  color: #142435;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  margin-top: 150px;
}

@media (min-width: 1700px) {
  .introduction {
    width: 1320px;
  }
}

.introduction .introduce {
  order: 2;
  grid-column: span 12 / span 12;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.5rem;
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  padding-bottom: 2.5rem;
  text-align: start;
}

@media (min-width: 576px) {
  .introduction .introduce {
    width: 556px;
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media (min-width: 768px) {
  .introduction .introduce {
    width: 720px;
  }
}

@media (min-width: 992px) {
  .introduction .introduce {
    order: 1;
    grid-column: span 7 / span 7;
    margin-top: 0px;
    width: 100%;
    padding-left: 8rem;
    padding-right: 5rem;
    padding-bottom: 0px;
  }
}

.introduction .introduce h3 {
  display: block;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
}

@media (min-width: 576px) {
  .introduction .introduce h3 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

.introduction .introduce p {
  font-family: "Satoshi-Regular";
  margin-top: 1.5rem;
  font-weight: 500;
}

.introduction .introduce a {
  font-family: "Satoshi-Regular";
  background-color: #e8094d;
  padding: 15px 60px;
  display: inline-block;
  border-radius: 19px;
  color: #fff;
  margin-top: 45px;
}

.introduction .introduce a:hover {
  background-color: #ba043b;
}

.introduction .introduce-img {
  order: 1;
  grid-column: span 12 / span 12;
}

@media (min-width: 992px) {
  .introduction .introduce-img {
    order: 2;
    grid-column: span 5 / span 5;
  }
}

.introduction .introduce-img .web-img {
  display: none;
  width: 100%;
}

@media (min-width: 992px) {
  .introduction .introduce-img .web-img {
    display: block;
  }
}

.introduction .introduce-img .mobile-img {
  display: block;
  width: 100%;
}

@media (min-width: 992px) {
  .introduction .introduce-img .mobile-img {
    display: none;
  }
}

.about-introduction {
  border-radius: 50px;
  color: #142435;
}

.about-introduction .introduce p {
  font-family: "Satoshi-Regular";
}

.about-introduction .introduce a {
  font-family: "Satoshi-Regular";
  background-color: #e8094d;
  padding: 15px 60px;
  display: inline-block;
  border-radius: 19px;
  color: #fff;
  margin-top: 45px;
}

.about-introduction .introduce a:hover {
  background-color: #ba043b;
}

.contact {
  color: #142435;
  margin-top: 6rem;
  margin-bottom: 6rem
}

.contact .contact-info {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  text-align: center;
}

@media (min-width: 992px) {
  .contact .contact-info {
    text-align: start;
  }
}
.header-mt-40{
margin-top: 10rem;
}
.sticky-menu {
  position: sticky;
  top: 0px;
  z-index:999;
}
.splide .splide__slide img:nth-child(1) {
  display: block;
}

.splide .splide__slide img:nth-child(2) {
  display: none;
}

.splide .splide__slide:hover img:nth-child(1) {
  display: none;
}

.splide .splide__slide:hover img:nth-child(2) {
  display: block;
}

.contact .contact-info .contact-info-text {
  grid-column: span 12 / span 12;
}

@media (min-width: 992px) {
  .contact .contact-info .contact-info-text {
    grid-column: span 10 / span 10;
  }
}

.contact .contact-info .contact-info-text h3 {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
}

@media (min-width: 992px) {
  .contact .contact-info .contact-info-text h3 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}
@media (max-width: 450px) {
  .show-more{
    width:60px !important;
    height:60px !important;
  }

}
.contact .icon-img {
  margin-top: 1.5rem !important;
}

@media (min-width: 576px) {
  .contact .icon-img {
    margin-top: 2.5rem !important;
  }
}

.contact .line {
  width: 340px;
  height: 5px;
  background-color: #e8094d;
  border-radius: 15px;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 992px) {
  .contact .line {
    margin-left: 0px;
    margin-right: 0px;
  }
}

.contact span {
  font-family: "Satoshi-Regular";
  margin-top: 2.5rem;
  display: block;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 500;
}

@media (min-width: 992px) {
  .contact span {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

.contact span a {
  border-bottom: 2px solid #142435;
}

.contact .contact-info .bottom-logo {
  grid-column: span 12 / span 12;
  margin-top: 2.5rem;
}

@media (min-width: 992px) {
  .contact .contact-info .bottom-logo {
    grid-column: span 2 / span 2;
    margin-top: 0px;
  }
}

.contact .contact-info .bottom-logo a {
  display: inline-block;
}

.contact .contact-info .bottom-logo a img {
  width: 5rem;
}

@media (min-width: 576px) {
  .contact .contact-info .bottom-logo a img {
    width: 7rem;
  }
}

.works {
  margin: 90px 0 50px;
}

.works h3 {
  color: #142435;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
}

@media (min-width: 992px) {
  .works h3 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

.works .line {
  height: 5px;
  background-color: #e8094d;
  border-radius: 15px;
  margin-top: 10px;
  width: 100px;
}

@media (min-width: 768px) {
  .works .line {
    width: 145px;
  }
}

.explanation {
  z-index: 999;
  position: static;
  right: 0;
  top: 19%;
  margin-top: 4rem;
  display: block;
}

@media (min-width: 992px) {
  .explanation {
    position: relative;
    margin-top: 0px;
    display: inline-block;
  }
}

@media (min-width: 1200px) {
  .explanation {
    right: -13%;
    top: 12%;
  }
}

.explain {
  background-color: #142435;
  border-radius: 50px;
  color: #fff;
  width: 100%;
}

@media (min-width: 992px) {
  .explain {
    width: 400px;
  }
}

.explanation h3 {
  color: #142435;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
}

@media (min-width: 576px) {
  .explanation h3 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

.explanation h3 {
  margin-bottom: 30px;
}

.explain p {
  padding: 50px 40px;
}

.skills {
  position: relative;
  display: inline-block;
  z-index: 999;
  position: static;
  left: 15.5%;
  top: 58%;
  margin-top: 4rem;
  display: block;
}

@media (min-width: 992px) {
  .skills {
    position: relative;
    margin-top: 0px;
    display: inline-block;
  }
}

@media (min-width: 1200px) {
  .skills {
    left: 26.5%;
    top: 47%;
  }
}

.skill-explain {
  background-color: #142435;
  border-radius: 50px;
  color: #fff;
  width: 100%;
}

@media (min-width: 992px) {
  .skill-explain {
    height: 450px;
    width: 400px;
  }
}

.skills h3 {
  color: #142435;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
}

@media (min-width: 576px) {
  .skills h3 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

.skills h3 {
  margin-bottom: 30px;
}

.skill-explain p {
  padding: 50px 40px;
  font-family: "";
}

.suggests {
  position: relative;
  display: inline-block;
  z-index: 999;
  position: static;
  right: 2%;
  top: 1430px;
  margin-top: 4rem;
  display: block;
}

@media (min-width: 992px) {
  .suggests {
    position: relative;
    top: 65%;
    margin-top: 0px;
    display: inline-block;
  }
}

@media (min-width: 1200px) {
  .suggests {
    right: 0px;
    top: 45%;
  }
}

@media (min-width: 1400px) {
  .suggests {
    right: 49%;
    top: 65%;
  }
}

.sugestion {
  background-color: #142435;
  border-radius: 50px;
  color: #fff;
  width: 100%;
}

@media (min-width: 992px) {
  .sugestion {
    height: 450px;
    width: 400px;
  }
}

.suggests h3 {
  color: #142435;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
}

@media (min-width: 576px) {
  .suggests h3 {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }
}

.suggests h3 {
  margin-bottom: 30px;
}

.sugestion p {
  padding: 50px 40px;
}

@media (min-width: 992px) {
  .bottom {
    height: 2200px;
  }
}

.introduction {
  background-color: #fbf5f4;
  border-radius: 50px;
  color: #142435;
}

.introduction .introduce p {
  font-family: "Satoshi-Regular";
}

.introduction .introduce a {
  font-family: "Satoshi-Regular";
  background-color: #e8094d;
  padding: 15px 60px;
  display: inline-block;
  border-radius: 19px;
  color: #fff;
  margin-top: 45px;
}

.introduction .introduce a:hover {
  background-color: #ba043b;
}

.about-introduction {
  border-radius: 50px;
  color: #142435;
}

.about-introduction .introduce p {
  font-family: "Satoshi-Regular";
}

.about-introduction .introduce a {
  font-family: "Satoshi-Regular";
  background-color: #e8094d;
  padding: 15px 60px;
  display: inline-block;
  border-radius: 19px;
  color: #fff;
  margin-top: 45px;
}

.about-introduction .introduce a:hover {
  background-color: #ba043b;
}

.contact {
  color: #142435;
}

.contact .line {
  width: 340px;
  height: 5px;
  background-color: #e8094d;
  border-radius: 15px;
  margin-top: 15px;
}

.contact span {
  font-family: "Satoshi-Regular";
}

.contact span a {
  border-bottom: 2px solid #142435;
}

.works {
  margin: 90px 0 50px;
}

.works h3 {
  color: #142435;
}

.works .line {
  height: 5px;
  background-color: #e8094d;
  border-radius: 15px;
  margin-top: 10px;
  width: 100px;
}

@media (min-width: 768px) {
  .works .line {
    width: 145px;
  }
}

.view_casecta {
  background-image: url("../images/view_casecta.png");
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px;
  border-radius: 80px;
  background-size: cover;
  position: absolute;
  bottom: 1rem;
  right: 0.75rem;
}

@media (min-width: 768px) {
  .view_casecta {
    bottom: 1.75rem;
    right: 1.25rem;
  }
}

@media (min-width: 992px) {
  .view_casecta {
    bottom: 2.5rem;
    right: 2.25rem;
  }
}

.view_casecta:hover {
  transform: rotate(360deg);
  transition: all 0.7s;
}

.view_casecta img {
  width: 40px;
}

.portfolio-body {
  width: 100%;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  --portfolio-bg-opacity: 1;
  background-color: rgb(20 36 53 / var(--portfolio-bg-opacity));
  padding: 1.5rem;
}

.portfolio-body__boxs {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.portfolio-body__boxs > :not([hidden]) ~ :not([hidden]) {
  --portfolio-space-y-reverse: 0;
  margin-top: calc(4rem * calc(1 - var(--portfolio-space-y-reverse)));
  margin-bottom: calc(4rem * var(--portfolio-space-y-reverse));
}

.portfolio-body__boxs--shapes {
  position: relative;
}

.portfolio-body__boxs--shapes--img-one {
  display: block;
  width: 100%;
  border-radius: 30px;
  -o-object-fit: cover;
     object-fit: cover;
  --portfolio-shadow: 0 0px 30px 0px rgba(255,255,255,0.169);
  --portfolio-shadow-colored: 0 0px 30px 0px var(--portfolio-shadow-color);
  box-shadow: var(--portfolio-ring-offset-shadow, 0 0 #0000), var(--portfolio-ring-shadow, 0 0 #0000), var(--portfolio-shadow);
}

@media (min-width: 768px) {
  .portfolio-body__boxs--shapes--img-one {
    height: 300px;
    border-radius: 40px;
  }
}

@media (min-width: 992px) {
  .portfolio-body__boxs--shapes--img-one {
    height: 500px;
  }
}

@media (min-width: 1200px) {
  .portfolio-body__boxs--shapes--img-one {
    height: auto;
    max-width: 100%;
  }
}

.portfolio-body__boxs--shapes--img-portfolioo {
  display: none;
  width: 100%;
  border-radius: 30px;
  -o-object-fit: cover;
     object-fit: cover;
  --portfolio-shadow: 0 0px 30px 0px rgba(255,255,255,0.169);
  --portfolio-shadow-colored: 0 0px 30px 0px var(--portfolio-shadow-color);
  box-shadow: var(--portfolio-ring-offset-shadow, 0 0 #0000), var(--portfolio-ring-shadow, 0 0 #0000), var(--portfolio-shadow);
}

@media (min-width: 768px) {
  .portfolio-body__boxs--shapes--img-portfolioo {
    height: 300px;
    border-radius: 40px;
  }
}

@media (min-width: 992px) {
  .portfolio-body__boxs--shapes--img-portfolioo {
    height: 500px;
  }
}

@media (min-width: 1200px) {
  .portfolio-body__boxs--shapes--img-portfolioo {
    height: 600px;
  }
}

/* footer {
  @apply mt-[130px];
} */

.base {
  animation: spin2 6s linear infinite;
  transform: scale(1.3);
}
@keyframes spin2 {
  0% {
    transform: rotate(0deg) scale(1.3);
  }

  100% {
    transform: rotate(360deg) scale(1.3);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.bottom-icon a {
  display: inline-block;
}

.bottom-icon a img {
  width: 5rem;
}

@media (min-width: 576px) {
  .bottom-icon a img {
    width: 7rem;
  }
}

.m-scroll {
  display: block;
  position: absolute;
  width: 100%;
  height: 300px;
  margin: auto;
  overflow: hidden;
  z-index: 1;
  bottom: 90px;
}

.m-scroll__title {
  display: flex;
  position: absolute;
  top: -100px;
  left: 0;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  transform: scale(2);
  transition: all 1s ease;
}

.m-scroll__title div {
  display: flex;
  animation: scrollText 33s infinite linear;
}

.m-scroll__title h1 {
  font-family: "Satoshi-Bold";
  margin: 0;
  color: #1424352b;
  transition: all 2s ease;
  font-size: 25px;
}

@media (min-width: 992px) {
  .m-scroll__title h1 {
    font-size: 50px;
  }
}

.m-scroll__title a {
  text-decoration: none;
  color: #1424352b;
}

.m-scroll-2 {
  display: block;
  position: absolute;
  width: 100%;
  height: 300px;
  margin: auto;
  overflow: hidden;
  z-index: 1;
  bottom: 90px;
}

.m-scroll__title-2 {
  display: flex;
  position: absolute;
  top: 0px;
  left: 0;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  transform: scale(2);
  transition: all 1s ease;
}

.m-scroll__title-2 div {
  display: flex;
  animation: scrollText_2 7s infinite linear;
}

.m-scroll__title-2 h1 {
  font-family: "Satoshi-Bold";
  margin: 0;
  color: #1424352b;
  transition: all 2s ease;
  font-size: 25px;
}

@media (min-width: 992px) {
  .m-scroll__title-2 h1 {
    font-size: 50px;
  }
}

.m-scroll__title-2 a {
  text-decoration: none;
  color: #1424352b;
}


@keyframes scrollText {
  from {
    transform: translateX(0%);
  }

  to {
    transform: translateX(-50%);
  }
}
@keyframes scrollText_2 {
  from {
    transform: translateX(0%);
  }

  to {
    transform: translateX(10%);
  }
}

.about-img {
  width: 7rem;
}

.hover\:bg-\[\#00000066\]:hover {
  background-color: #00000066;
}

.hover\:text-\[\#000\]:hover {
  --portfolio-text-opacity: 1;
  color: rgb(0 0 0 / var(--portfolio-text-opacity));
  font-size: 45px;
}

.group:hover .group-hover\:block {
  display: block;
}

.group:hover .group-hover\:hidden {
  display: none;
}

@media (min-width: 576px) {
  .sm\:\!mt-\[2\.5rem\] {
    margin-top: 2.5rem !important;
  }

  .sm\:w-12 {
    width: 3rem;
  }

  .sm\:w-14 {
    width: 3.5rem;
  }

  .sm\:w-28 {
    width: 7rem;
  }

  .sm\:w-\[556px\] {
    width: 556px;
  }

  .sm\:max-w-\[540px\] {
    max-width: 540px;
  }

  .sm\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .sm\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  .sm\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }
}

@media (min-width: 768px) {
  .md\:bottom-7 {
    bottom: 1.75rem;
  }

  .md\:bottom-9 {
    bottom: 2.25rem;
  }

  .md\:right-5 {
    right: 1.25rem;
  }

  .md\:right-9 {
    right: 2.25rem;
  }

  .md\:h-\[200px\] {
    height: 115px;
  }

  .md\:h-\[300px\] {
    height: 300px;
  }

  .md\:\!w-9 {
    width: 2.25rem !important;
  }

  .md\:w-\[145px\] {
    width: 145px;
  }

  .md\:w-\[200px\] {
    width: 115px;
  }

  .md\:w-\[720px\] {
    width: 720px;
  }

  .md\:max-w-\[720px\] {
    max-width: 720px;
  }

  .md\:rounded-\[40px\] {
    border-radius: 40px;
  }

  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

@media (min-width: 992px) {
  .lg\:relative {
    position: relative;
  }

  .lg\:bottom-10 {
    bottom: 2.5rem;
  }

  .lg\:bottom-\[30px\] {
    bottom: 30px;
  }

  .lg\:right-9 {
    right: 2.25rem;
  }

  .lg\:right-\[20px\] {
    right: 20px;
  }

  .lg\:top-\[65\%\] {
    top: 65%;
  }

  .lg\:order-1 {
    order: 1;
  }

  .lg\:order-2 {
    order: 2;
  }

  .lg\:col-span-10 {
    grid-column: span 10 / span 10;
  }

  .lg\:col-span-2 {
    grid-column: span 2 / span 2;
  }

  .lg\:col-span-5 {
    grid-column: span 5 / span 5;
  }

  .lg\:col-span-7 {
    grid-column: span 7 / span 7;
  }

  .lg\:mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .lg\:my-0 {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .lg\:\!mt-\[400px\] {
    margin-top: 400px !important;
  }

  .lg\:mb-0 {
    margin-bottom: 0px;
  }

  .lg\:ml-\[-125px\] {
    margin-left: -125px;
  }

  .lg\:mr-20 {
    margin-right: 5rem;
  }

  .lg\:mt-0 {
    margin-top: 0px;
  }

  .lg\:mt-16 {
    margin-top: 4rem;
  }

  .lg\:mt-\[-150px\] {
    margin-top: -150px;
  }

  .lg\:block {
    display: block;
  }

  .lg\:inline-block {
    display: inline-block;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:h-\[2200px\] {
    height: 2200px;
  }

  .lg\:h-\[450px\] {
    height: 450px;
  }

  .lg\:h-\[500px\] {
    height: 500px;
  }

  .lg\:w-10\/12 {
    width: 83.333333%;
  }

  .lg\:w-\[400px\] {
    width: 400px;
  }

  .lg\:w-\[50\%\] {
    width: 50%;
  }

  .lg\:w-\[70\%\] {
    width: 70%;
  }

  .lg\:w-full {
    width: 100%;
  }

  .lg\:max-w-\[960px\] {
    max-width: 960px;
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:flex-col {
    flex-direction: column;
  }

  .lg\:items-end {
    align-items: flex-end;
  }

  .lg\:space-x-14 > :not([hidden]) ~ :not([hidden]) {
    --portfolio-space-x-reverse: 0;
    margin-right: calc(3.5rem * var(--portfolio-space-x-reverse));
    margin-left: calc(3.5rem * calc(1 - var(--portfolio-space-x-reverse)));
  }

  .lg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .lg\:py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .lg\:pb-0 {
    padding-bottom: 0px;
  }

  .lg\:pl-32 {
    padding-left: 8rem;
  }

  .lg\:pr-20 {
    padding-right: 5rem;
  }

  .lg\:text-start {
    text-align: start;
  }

  .lg\:text-end {
    text-align: end;
  }

  .lg\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  .lg\:text-\[40px\] {
    font-size: 40px;
  }

  .lg\:text-\[50px\] {
    font-size: 50px;
  }

  .lg\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

@media (min-width: 1200px) {
  .xl\:left-\[26\.5\%\] {
    left: 26.5%;
  }

  .xl\:right-0 {
    right: 0px;
  }

  .xl\:right-\[-13\%\] {
    right: -13%;
  }

  .xl\:top-\[12\%\] {
    top: 12%;
  }

  .xl\:top-\[45\%\] {
    top: 45%;
  }

  .xl\:top-\[47\%\] {
    top: 47%;
  }

  .xl\:\!mt-\[130px\] {
    margin-top: 130px !important;
  }

  .xl\:mr-\[60px\] {
    margin-right: 60px;
  }

  .xl\:h-\[600px\] {
    height: 600px;
  }

  .xl\:w-10\/12 {
    width: 83.333333%;
  }

  .xl\:max-w-\[1140px\] {
    max-width: 1140px;
  }

  .xl\:text-\[40px\] {
    font-size: 40px;
  }
}

@media (min-width: 1400px) {
  .\32xl\:right-\[49\%\] {
    right: 49%;
  }

  .\32xl\:top-\[65\%\] {
    top: 65%;
  }

  .\32xl\:max-w-\[1320px\] {
    max-width: 1320px;
  }
}

@media (min-width: 1700px) {
  .\33xl\:w-\[1320px\] {
    width: 1320px;
  }

  .\33xl\:rounded-2xl {
    border-radius: 1rem;
  }
}
.text-nav{
  font-size: 1.25rem;
  font-family: 'Satoshi-Regular';
}
.text-nav:hover{
  font-family: 'Satoshi-bold';
}
.sticky-menu-nav li.active a{
  font-family: 'Satoshi-bold';
}